.com_fabrik .limit.row.input-group.pb-2 div:nth-child(1) {
	display: none;
}
.com_fabrik .limit.row.input-group.pb-2 div:nth-child(2) {
	width: 100%!important;
	margin-top: 20px;
	text-align: left!important;
}
div#lbCenter, div#lbImage {
	max-width: 80vw;
	max-height: 80vh;
	width:auto;
	height:auto;

}
 div#lbImage {

	background-size: contain!important;
	background-position: center!important;
}
#doctor-search .mod-greekindex .letters a, #services-search .mod-greekindex .letters a, .landing-giatroi-search .mod-greekindex .letters a {
	margin: 0 4px 10px;
}

#doctor-search .mod-greekindex .letters a::after, #services-search .mod-greekindex .letters a::after, .landing-giatroi-search .mod-greekindex .letters a::after {
	right: -5px;
	left:unset;
}
#doctor-search .mod-greekindex .letters a:first-child::before, #doctor-search .mod-greekindex .letters a::after, #services-search .mod-greekindex .letters a:first-child::before, #services-search .mod-greekindex .letters a::after, .landing-giatroi-search .mod-greekindex .letters a:first-child::before, .landing-giatroi-search .mod-greekindex .letters a::after {
	left: -5px;
	right:unset;
}
.landing-giatroi-search .mod-greekindex .letters a::after{
	opacity: 0.5;
}
#doctor-search .mod-greekindex .letters a:last-child:before,
#services-search .mod-greekindex .letters a:last-child:before {
	right: -5px!important;
	left: unset;
	content: " ";
	width: 2px;
	position: absolute;
	background-color: #BD2955;
	height: 100%;
}
.landing-giatroi-search .mod-greekindex .letters a:last-child:before{
	right: -5px!important;
	left: unset;
	content: " ";
	width: 2px;
	position: absolute;
	background-color: #fff;
	opacity: 0.5;
}
.landing-giatroi-search .mod-greekindex .letters a:first-child:before{
	opacity: 0.1;
}
div#doc-table-svg,
div#contact-table-svg,
svg.blog-mobile-drag,
svg.mobile-drag
{  animation: leftRight 1s ease-in-out infinite alternate;
}

@keyframes leftRight {
  from {
	transform: translateX(0);
  }
  to {
	transform: translateX(10px);
  }
}

#sb-container {

	z-index: 9999;

}
.swiper-title--videos {
	padding: 0px 2px;
}


.ipiresies-inside-item:nth-child(2),
.view-category.layout-cassiopeia_metropolitan_hospitalcategorythreebox.texnlogia-aixmhs--page .first-article-anakoinwseis-item-text .mod-articles-category-introtext {
	align-content: center;
}
.ipiresies-inside-item:nth-child(2) h3,
.view-category.layout-cassiopeia_metropolitan_hospitalcategorythreebox.texnlogia-aixmhs--page .first-article-anakoinwseis-item-text .mod-articles-category-introtext a.mod-articles-category-title,.first-article-anakoinwseis-item-text .mod-articles-category-title{
	margin-bottom:20px!important;

}
.ipiresies-inside-item:nth-child(2) p,
.view-category.layout-cassiopeia_metropolitan_hospitalcategorythreebox.texnlogia-aixmhs--page .first-article-anakoinwseis-item-text .mod-articles-category-introtext p{
	margin-bottom:0px!important;

}
.category-new.blog.second-sel-cat .items-article-location {
	display: none;
}
.image-blog-intro-articles-inside img {
	border-radius: 10px;
	object-fit: cover;
	height: 100%;
	object-position: center;
}
.ipiresies-inside-item-a {
	margin-top: 30px;
}

body .formContainer {
	width: 100%;
	margin: auto;
}
body .form-control {
	font-size: 24px;
	background-color: rgba(217, 217, 217, 0.3);
	height: 87px;
	margin-bottom: 44px;
	box-shadow: none;
	color: rgb(153, 153, 153);
	font-variation-settings: "ital" 0, "wdth" 125, "wght" 300;
	padding: 0px 45px;
	border-radius: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: rgba(217, 217, 217, 0.3);
	border-image: initial;
	width: 100%;
}
body .formContainer input[type="checkbox"] {
	margin-top: 0;
	width: 23px;
	height: 23px;
	position: relative;
	margin-right: 8px;
	float: left;
	margin-left:-15px;
}
body .form-check-label {
	display: inline;
}
@media (min-width: 992px) and (max-width: 1199.98px) {
	body .form-control {
		font-size: 20px;
		height: 68px;
		margin-bottom: 11px;
	}
	
}
@media (min-width: 768px) and (max-width: 991.98px) {
	body .form-control {
		padding: 0px 19px;
		font-size: 12px;
		height: 51px;
		margin-bottom: -3px;
	}
	body .formContainer input[type="checkbox"] {
		width: 13px;
		height: 14px;
	}
}
@media (min-width: 576px) and (max-width: 767.98px) {
	body .form-control {
		padding: 0px 19px;
		font-size: 12px;
		height: 51px;
		margin-bottom: -3px;
		
	}
	body .formContainer input[type="checkbox"] {
		width: 13px;
		height: 14px;
	}
}
@media (max-width: 575.98px) {
	body .form-control {
		padding: 0px 19px;
		font-size: 12px;
		height: 51px;
		margin-bottom: -3px;
	}
	body .formContainer input[type="checkbox"] {
		width: 13px;
		height: 14px;
	}
}
@media (max-width: 1299.98px) {
	.header-top-bar ul.mod-menu > li > ul.mod-menu__sub > li, .header-top-bar ul.mod-menu > li.item-1074 > ul.mod-menu__sub > li, .header-top-bar ul.mod-menu > li.item-112 > ul.mod-menu__sub > li {
		margin-bottom: 10px;
	}
	.header-top-bar li.mobile-menu-btns {
		margin-top: 180px;
	}
}


@media (max-width: 575.98px) {

.az-search-form select.doctors-search-categories {
	width: 49%;
	padding-right: 10px!important;
	padding-left: 20px!important;
}
.top-search-categories::after, body:not(.ipiresies---page) .az-search-form::after {
	width: 15px;
	height: 15px;
	background-size: contain;
}
.ipiresies-mod .ipiresies-mod-img {
	height: clamp(190px,27.344vw,525px);
}
.doctors-category-header-wrapper .text-end,
.com-content-category-doctor__item.doctor-item .text-end{
	text-align: left!important;
}
.landing-footer-logo-item::before {
width: 96%;
height: 97%;

}





}
@media (max-width:1300px){

p.text-center.location-landing-top a {
	display: inline;
}
}
@media (min-width:1299.99px){
	span.phone-share {
		display: none;
	}
}


.itemid-2098.view-category.etairiki-koinoniki-euthini--page .ipiresies-inside-item p, .itemid-2494.view-category.etairiki-koinoniki-euthini--page .ipiresies-inside-item p,
.view-category.layout-cassiopeia_metropolitan_hospitalcategorythreebox.texnlogia-aixmhs--page .first-article-anakoinwseis-item-text .mod-articles-category-introtext,
.itemid-2883.view-category.etairiki-koinoniki-euthini--page .ipiresies-inside-item p
 {
	font-size: 23px;
	margin: 0px 0px 14px;
}
@media (min-width: 1400px) and (max-width: 1800px) {
	.itemid-2098.view-category.etairiki-koinoniki-euthini--page .ipiresies-inside-item p, .itemid-2494.view-category.etairiki-koinoniki-euthini--page .ipiresies-inside-item p,
	.view-category.layout-cassiopeia_metropolitan_hospitalcategorythreebox.texnlogia-aixmhs--page .first-article-anakoinwseis-item-text .mod-articles-category-introtext {
		font-size: 17px;
	}
}
@media (min-width: 992px) and (max-width: 1199.98px) {
	.itemid-2098.view-category.etairiki-koinoniki-euthini--page .ipiresies-inside-item p, .itemid-2494.view-category.etairiki-koinoniki-euthini--page .ipiresies-inside-item p,
	.view-category.layout-cassiopeia_metropolitan_hospitalcategorythreebox.texnlogia-aixmhs--page .first-article-anakoinwseis-item-text .mod-articles-category-introtext {
		font-size: 20px;
	}
}


.logo img {
	max-width: 300px;
}
.link-homeslider {
	display: block;
}


@media (min-height: 899.98px) and (max-height: 1079.98px) {
	
}
@media (min-width: 768px) and (max-width: 991.98px) {
	.big-title, .big-title p,
	.land-title, .com-content-category-blog.blog h1, .epikoinia---page .page-header h1, .title-red-article .page-header h1, body.page-big-title main h1, .view-category:not(.page-big-title) .met-service-page h1 {
		font-size: 43px !important;
	}
}
@media (min-width: 768px) and (max-width: 991.98px) {
	.md-title, .mod-service-menu > li > a, .view-article .page-header h1.md-title {
		font-size: 22px !important;
	}
	.ipiresies-mod .ipiresies-mod-content {
		padding-right: 35px!important;
	}
	.ipiresies-mod .ipiresies-mod-img {
		height: clamp(150px, 50vh, 350px);
		overflow: hidden;
		margin-bottom: 0px;
	}
	main, body.blogpage .blog--menu-title, body.view-article.blogpage .blog--menu, body.view-category.title-padding-top .com-content-category-blog h1, body.view-category.blogpage:not(.title-padding-top) .blog--menu {
		padding-top: 20px !important;
	}
	.landing-news-title .land-title {
		margin-bottom: 0;
	}
	.landing-videos-title p {
		font-size: 18px !important;
	}

}

.moduletable.social-left-articles {
	min-width: 54px;
	max-width: 54px;
	margin-right:55px;
}
.anakoinwseis--page.view-article .page-header h1 {
	padding-left: calc(8.5% + 109px);
}

@media (min-width: 1400px) and (max-width: 1800px) {
	.moduletable.social-left-articles {
		min-width: 54px;
		max-width: 54px;
		margin-right:35px;
	}
	.anakoinwseis--page.view-article .page-header h1 {
		padding-left: calc(5% + 89px);
	}
}
@media (min-width: 1200px) and (max-width: 1399px) {
	.moduletable.social-left-articles {
		min-width: 54px;
		max-width: 54px;
		margin-right:25px;
	}
	.anakoinwseis--page.view-article .page-header h1 {
		padding-left: calc(3.5% + 79px);
	}
}

@media (min-width: 992px) and (max-width: 1199.98px) {
			.moduletable.social-left-articles {
			min-width: 54px;
			max-width: 54px;
			margin-right:25px;
		}
		.anakoinwseis--page.view-article .page-header h1 {
			padding-left: calc(3.5% + 79px);
		}
}
@media (min-width: 768px) and (max-width: 991.98px) {
	.view-article.anakoinwseis--page .position-right-blog {
		margin-left: 0;
	}
}

@media (min-width:576px) and (max-width:767.99px){
	.anakoinwseis--page.view-article .page-header h1 {
		margin-top: 40px;
	}
	.com-content-category-blog.blog h1, .view-article .page-header h1, .font-s-category .com-content-category-blog.blog h1 {
	font-size: 25px !important;}
}

body .swiper-button-lock {
	display: flex;
}
.grecaptcha-badge {
	visibility: hidden;
}

.doctor-page [data-rlta-element=container][data-rlta-state=ready][data-rlta-type=accordions]>[data-rlta-element=button]>[data-rlta-element=heading] {
	text-transform: uppercase;
}
.com-content-article__body p.gradient-p::before {
	left: -50px;
}
nav.pagination__wrapper a {
	font-size: 16px;
}


.ordinal-suffix {
	font-size: 0.55em;
	vertical-align: super;
	line-height: 0;
	margin-left: 1px;
}


.doctor-info-wrapper.d-flex.flex-wrap.justify-content-between.flex-column.h-100 {
	align-items: start;
}
@media(max-width:992px){
	.media---page.view-category .page-header h2 a {
		height: auto;
	}
}


/*after live */
.top-search-categories select#category, .az-search-form select.doctors-search-categories {
	z-index: 1;
	position: relative;
}

@media (max-width: 575.98px) {
	.xorigies-item img {
		max-width: 60px;
		max-height: 60px;
		margin: 10px;
	}
	body:not(.itemid-2685) .com-content-article [data-rlta-type="accordions"] h3, body:not(.itemid-2685) .com-content-article__body h3, body.itemid-2856 .com-content-article [data-rlta-type="accordions"] h3 {
		font-size: 18px;
	}
}
@media(max-width:991.99px){
	.layout-cassiopeia_metropolitan_hospitalcategorythreebox
	  .blog-items > :nth-child(3n+1 of .blog-item) .box-item-content-new, .layout-cassiopeia_metropolitan_hospitalcategories-threebox
	  .blog-items > :nth-child(3n+1 of .blog-item) .box-item-content-new {
		margin-left: 0px !important;
		margin-right: 0 !important;
	}
	.layout-cassiopeia_metropolitan_hospitalcategorythreebox
	  .blog-items > :nth-child(3n of .blog-item) .box-item-content-new, .layout-cassiopeia_metropolitan_hospitalcategories-threebox
	  .blog-items > :nth-child(3n of .blog-item) .box-item-content-new {
		margin-right: 0px !important;
		margin-left: 0 !important;
	}
}